Article delegate-en/153 of [1-5169] on the server localhost:119
  upper oldest olders older1 this newer1 newers latest
search
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
[Reference:<_A148@delegate-en.ML_>]
Newsgroups: mail-lists.delegate-en

[DeleGate-En] Re: Porblems with Netscape Communicator 4.5 and ICQ
04 Dec 1998 01:59:05 GMT ysato@etl.go.jp (Yutaka Sato 佐藤豊)


On 11/30/98(03:51) you John Smith <psqaabdyi-m6tzzuem6vvr.ml@ml.delegate.org> wrote
in <_A148@delegate-en.ML_>
 |My Netscape Communicator 4.5 doesn't connect through DeleGate http, but
 |IE 3.0 does, what could be the problem

Which version of DeleGate are you using, on which platform?  I know
version 5.7.0 to 5.7.4 does not work for NC4.5 if compiled with gcc
on Solaris2.X.  If it is your case, try version 5.7.5 (released at
17Nov98) or later.

 |How can I run SOCKS 4 or SOCKS 5 server, so I can use ICQ (I made
 |UPDrelay (SERVER=udprelay://icqalpha.mirabilis.com:4000) and it works
 |fine, but I still need SOCKS 4, so I can establish direct connection to
 |user, I want to chat with).

DeleGate as a SOCKS server only supports Version 4 currently. And UDP
association by SOCKS is supported after Version 5.

Cheers,
Yutaka
--
Yutaka Sato <ysato@etl.go.jp> http://www.etl.go.jp/~ysato/   @ @ 
Computer Science Division, Electrotechnical Laboratory      ( - )
1-1-4 Umezono, Tsukuba, Ibaraki, 305-8568 Japan            _<   >_

  admin search upper oldest olders older1 this newer1 newers latest
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
@_@V